Developers
API ReferenceAssigned Project User

Remove user to project assign

DELETE
/project/projects/{projectId}/assigned-project-users/{userId}

Remove user to project assign

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

projectId*string

Project identifier

userId*string

Project user identifier

Response Body

AssignedProjectUser resource deleted

Example Request
curl -X DELETE 'https://app.icproject.com/api/instance/demo/project/projects/string/assigned-project-users/string'
Example Response
Empty